# flash_programmer

An utility to program flash via UART0 interface

## usage

Flash Chip Programming (FW + DATA)

```
# flash_image.bin is generated by utils/bin_gen
$ python flash_programmer.py -a flash_image.bin
```

> reference: [Document Center] -> Firmware SDK -> KL520 SDK -> vX.X.X -> section 2.5

